
a { color:#00b74f; }

/* look inside play button */
.product-img-box a { background:transparent url(../images/button_play_green.png) 100% 0 no-repeat; }

.header, #wrapper-header { background-color:#00b74f; }

#nav ul, #nav div { background:#00b74f; }

#nav_vert li.active a, #nav_vert li a:hover { color: #00b74f; }

.currently ol li span.value { color: #00b74f; }

#narrow-by-list a:hover { color: #00b74f; }

button.button span { background-color: #00b74f; }

#contactForm button.button span, #loginBoekverkoper button.button span, #form-validate button.button span, #newsletter-validate-detail button.button span { color: #00b74f; }


  